<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<title>{-:*SOFT_NAME-} {-:*SOFT_CODENAME-}</title>
<style type="text/css">
input,select,button{vertical-align:middle;font-family:'Microsoft YaHei',Verdana,Tahoma,Arial}
body{margin:0;padding:60px 0;background:#292e33;font-family:'Microsoft YaHei',Verdana,Tahoma,Arial}
#container{width:200px;margin:0 auto;padding:20px;background:#fff;box-shadow:0 0 5px rgba(0,0,0,0.5)}
.worldmap{margin:10px 0;width:200px;height:100px;border:0;background:url('{-:*__APP__-}tpl/default/img/worldmap.gif') no-repeat}
#chooseLanguage{width:100%;border:2px solid #0af;font-size:16px;display:block}
#stepNext{margin: 10px 0;padding: 5px;border: 2px solid #999;
color:#333;cursor: pointer;vertical-align: middle;font-size: 14px}
#stepNext:hover{border:2px solid #06c;color:#06c}
h1{margin:0 auto 20px;width:220px;height:44px;font-size:36px;color:#fff;text-indent:-5000px;background:url("{-:*__APP__-}tpl/default/img/title{-if:'rtl'==_LD_-}-rtl{-:/if-}.gif") no-repeat}
</style>
{-if:'rtl'==_LD_-}
	<link rel="stylesheet" type="text/css" href="{-:*__APP__-}tpl/default/css/rtl.css" />
{-:/if-}
</head>
<body>
<h1><span id="softName">{-:*SOFT_NAME-} {-:*SOFT_CODENAME-}</span><span id="UPGRADE_WIZARD">{-:@UPGRADE_WIZARD-}</span></h1>
<div id="container">
	<div class="worldmap"></div>
	<form action="" method="post">
		<select size="{-:$selectHight-}" id="chooseLanguage">
		{-foreach:$_LS,$alias,$lang-}
			<option value="{-url:index/index?l={$alias}-}"{-if:$alias==LANG_NAME-} selected="selected"{-:/if-}>{-:$lang-}</option>
		{-:/foreach-}
		</select>
		<input type="hidden" name="step" value="1">
		<button id="stepNext" type="submit">{-:@START-}</button>
	</form>
</div>
<script src="{-:*__APP__-}../res/js/jquery.js"></script>
<script>
$(document).on('change', '#chooseLanguage', function() {
	var t = $(this).children('option:selected').val();
	window.location.href = t;
});
</script>
</body>
</html>