<?php

/**
 *--------------------------------------
 * 检查项目
 *--------------------------------------
 * @project		: upgrade
 * @author		: cblee
 * @created		: 2013-12-27
 * @copyright	: (c)2013 AsThis
 *--------------------------------------
 */
defined('PFA_PATH') or exit('Access Denied');

return array (
	'SYSTEM' => array(
		//'OS' => array('r' => 'NOT_LIMIT', 'b' => 'unix'),
		//'PHP_VERSION' => array('r' => '5.1', 'b' => '5.2'),
		'MYSQL_VERSION' => array('r' => '5.0', 'b' => '5.2'),
		'MYSQL_CONNECTION' => array('r' => 'CONNECTED', 'b' => 'CONNECTED'),
		//'UPLOAD_MAX_FILESIZE' => array('r' => 'NOT_LIMIT', 'b' => '2M'),
		//'GD_VERSION' => array('r' => '2.0', 'b' => '2.0'),
		//'DISK_SPACE' => array('r' => '20M', 'b' => 'NOT_LIMIT')
	),
	'DIR_FILE' => array(
		//'RUNTIME_DIR' => array('type' => 'DIR', 'path' => '_app/rt'),
		'CONFIG_DIR' => array('type' => 'DIR', 'path' => '_app/cfg'),
		//'CONFIG_FILE' => array('type' => 'FILE', 'path' => '_app/cfg/comm.php'),
		'DEFINE_FILE' => array('type' => 'FILE', 'path' => '_app/cfg/define.php'),
	),
	'PHP_CONFIG' => array(
		'safe_mode' => array('r' => 'off'),
		//'safe_register_globals' => array('r' => 'off'),
		//'magic_quotes_gpc' => array('r' => 'on'),
		//'allow_url_fopen' => array('r' => 'on'),
	),
	'EXTENSION' => array(
		array('name' => 'mysql'),
		array('name' => 'gd'),
	),
	'FUNCTION' => array(
		array('name' => 'file_get_contents'),
		array('name' => 'gzencode'),
	),
);
?>