<?php
defined('PFA_PATH') or exit('Access Denied');

return array(
'_LD_' => 'ltr',
'VERSION' => '版本',
'INTERNAL_VERSION' => '内部版本',
'UPGRADE_WIZARD' => '升级向导',
'LOCKED_TIP' => '程序已经被升级锁定，请删除./cfg/upgrade.lock.php文件后再尝试。',

/* stepList */
'UPGRADE_INSTRUCTION' => '升级说明',
'UPGRADE_INSTRUCTION_TIP' => '请仔细阅读以下程序升级说明',
'CHECK_ENVIRONMENT' => '环境检查',
'CHECK_ENVIRONMENT_TIP' => '升级环境及权限检查',
'WRITE_DATA' => '写入数据',
'WRITE_DATA_TIP' => '正在写入数据...',
'LOCK' => '锁定升级',
'LOCK_TIP' => '恭喜您锁定升级成功',

/* operation */
'START' => '开始升级',
'STEP_BACK' => '上一步',
'STEP_NEXT' => '下一步',
'STEP_NEED_FIXED' => '请完成设置后继续',
'SUCCESS_AND_LOCK' => '锁定升级程序',

'FEATURE' => '功能',
'UPGRADE' => '升级',
'TO' => '到',
'RELEASE_DATE' => '发布日期',

/* step2 */
'SYSTEM_CHECK' => '系统环境检查',
'DIR_FILE_CHECK' => '目录及文件权限检查',
'PHP_CONFIG_CHECK' => 'PHP 配置检查',
'EXTENSION_CHECK' => 'PHP扩展检查',
'FUNCTION_CHECK' => '函数检查',
'ITEM_NAME' => '项目',
'ITEM_REQUIREMENT' => '需求配置',
'ITEM_BEST' => '最佳配置',
'ITEM_CURRENT' => '当前配置',
'DIR_FILE_TYPE' => '类型',
'DIR_FILE_PATH' => '路径',
'ITEM_STATUS' => '状态',
'OS' => '操作系统',
'PHP_VERSION' => 'PHP版本',
'MYSQL_VERSION' => 'MYSQL版本',
'MYSQL_CONNECTION' => 'MYSQL连接',
'UPLOAD_MAX_FILESIZE' => '最大附件',
'GD_VERSION' => 'GD库版本',
'DISK_SPACE' => '可用空间',
'DIR' => '目录',
'FILE' => '文件',
'RUNTIME_DIR' => '运行目录',
'HTML_DIR' => '静态缓存目录',
'CONFIG_DIR' => '配置目录',
'DEFINE_FILE' => '预定义文件',
'CONFIG_FILE' => '应用配置文件',
'UNKNOWN' => '未知',
'NO_LIMIT' => '不限制',
'INEXISTENCE' => '不存在',
'WRITABLE' => '可写',
'ERAD_ONLY' => '只读',
'SUPPORT' => '支持',
'NONSUPPORT' => '不支持',
'CONNECTED' => '已连接',
'UNCONNECTED' => '未连接',
'RECHECK' => '重新检查',

/* errorMessage */
'DB_ERROR_NO_2003' => '连接数据库服务器失败，请检查<strong>数据库服务器</strong>是否正确',
'DB_ERROR_NO_1045' => '连接数据库失败，请检查<strong>数据库用户</strong>和<strong>数据库密码</strong>是否正确',
'DB_ERROR_NO_1044' => '无法创建新的数据库，请检查<strong>数据库名称</strong>填写是否正确',
'DB_CONNECT_FAILED' => '连接数据库失败，请检查<strong>数据库信息配置</strong>',
'DB_DATABASE_INEXISTENCE' => '数据库不存在且创建失败，请检查<strong>数据库名称</strong>',
'DB_PREFIX_EXIST' => '当前数据库中已经含有同样前缀的数据表，请修改<strong>数据表前缀</strong>',
'EXTENSION_NOT_SUPPORT' => '扩展不支持',
'NO_EMPTY' => '不能为空',

/* sql */
'RUN_SQL' => '执行 SQL语句',
'SET_SQL_MODE' => '设置 SQL 模式',
'SET_TIME_ZONE' => '设置时区',
'DROP_TABLE' => '准备数据表',
'CREATE_TABLE' => '正在创建数据表结构',
'INSERT_DATA_INTO' => '正在写入数据到数据表',
'UPDATE_DATA_INTO' => '正在更新数据到数据表',
'REPLACE_DATA' => '正在替换数据',
'DELETE_FILE' => '删除文件',
'UPGRADE_CONFIG_FILE' => '升级配置文件',
'UPGRADE_ROUTE_FILE' => '升级路由文件',
'UPGRADE_LANGUAGE' => '升级语言',
'UPGRADE_MANAGE_LANGUAGE' => '升级管理语言',
'UPGRADE_VERSION' => '升级版本信息',
'UPGRADE_SUCCESS' => '<font color="#060">升级成功</font>',
'UPGRADE_FAILED' => '<font color="#c00">升级失败，未写入数据请查看 [upgrade/upgrade_err.txt] 文件</font>',

/* step5 */
'SAFETY_TIPS' => '为了网站安全，请删除 <strong>upgrade</strong> 目录',
'GOTO_INDEX' => '前往网站首页',
'GOTO_MANAGE_INDEX' => '前往管理首页',
'UPGRADE_INFO' => '升级信息',
);

?>